@charset "UTF-8";
/* Reset */
/*-----------------------------------------------*/
html {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: auto !important;
  width: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

body {
  border: 0;
  outline: 0;
  font-style: inherit;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 300;
  letter-spacing: 0.03em;
  vertical-align: baseline;
  color: #ffffff;
  box-sizing: padding-box;
  background-color: #e77649;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

body {
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
:root {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
  list-style-position: inside;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}
a {
  text-decoration: none;
  color: #6c3506;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: all 0.25s ease-out;
}
a.decoration {
  text-decoration: underline;
}
a.decoration:visited, a.decoration:focus, a.decoration:active {
  text-decoration: underline;
  outline: none;
}
a:visited, a:focus, a:active {
  text-decoration: none;
  color: #6c3506;
  outline: none;
}

*:focus {
  outline: none;
}

/* clearfix */
/*-----------------------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

/* section text margin style */
/*-----------------------------------------------*/
.centerize {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

img {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  transition: all 0.25s ease-out;
  image-rendering: -webkit-optimize-contrast;
}

.center {
  text-align: center !important;
}

.right {
  text-align: right !important;
}

.left {
  text-align: left !important;
}

.clear {
  clear: both;
}

.bold {
  font-weight: bold !important;
}
.mt1em {
  margin-top: 1em !important;
}
.mt2em {
  margin-top: 2em !important;
}

@media screen and (max-width: 767px) {
  .onlyPc {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .onlySp {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
@media print {
  header#masthead, #mastfoot {
    display: none;
  }
}
/* ----------------------------------------
	body
---------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#container {
  position: relative;
  margin: 0;
  padding: 0;
}

/* ----------------------------------------
	#content
---------------------------------------- */
#content {
  position: relative;
  margin: 0 auto;
  padding: 0px 0;
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  #content {
    padding: 100px 0;
  }
}

.inner {
  position: relative;
  margin: 0 auto;
  padding: 0 5%;
  max-width: 1000px;
  width: 100%;
  z-index: 3;
}
@media print, screen and (min-width: 768px) {
  .inner {
    padding: 0 40px;
  }
}

section,
div.section {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

@media print, screen and (min-width: 768px) {
  section,
  div.section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

section p,
div.section p {
  margin-bottom: 1em;
}

.alignC {
  text-align: center;
}

.box_white{
  background-color: #fff;
  padding: 40px 5%;
  max-width: 800px;
  margin: 0 auto;
}
.box_white p{
  margin-bottom: 0em;
  text-align: left;
  color: #6c3506;
}
span.br{
  display: inline-block;
  white-space: nowrap;
}
